RPGWatch Forums - View Single Post - Can't launch Alpha Protocol
View Single Post

Default 

November 8th, 2015, 06:45
Found the post below which seems to say you might need to download a more recent version of PhysX:


So, here's a strange error. The version of PhysX that comes with Alpha Protocol isn't detected by Metro 2033 causing it not to load. Going the other way, the driver installed by Metro 2033 wont allow Alpha Protocol to load.

I've found that if I install the newer official PhysX drivers from nVidia (http://www.nvidia.com/object/physx-9…13-driver.html) this issue goes away, allowing players with both games to play them without issue.

Valve, assuming there are no other games that are broken by this solution, do you think you could update all games that install PhysX as part of their 'first run' to use this new driver set? Might save some people a LOT of hassle!
--
c-computer, r-role, p-playing, g-game, nut-extreme fan
=crpgnut or just
'nut @crpgnut
aka survivalnut
crpgnut is online now

crpgnut

crpgnut's Avatar
Survival Game Nut
RPGWatch Donor
Original Sin Donor

#2

Join Date: Oct 2006
Location: St. Louis, Mo USA
Posts: 8,601
Mentioned: 61 Post(s)